
declare @tipoDocumento as int 
set @tipoDocumento= (select id from doc_tipodocumento where tipoDocumento like 'Cotizacion%')
update view_doc_flujoDocumento set replicarComentario=2 where doc_subtipoDocumento_origen_id_tipoDocumento=@tipoDocumento  and id_subtipoDocumento_destino=id_subtipoDocumento_origen and active =1

